uuid: 84115d4a-3092-4032-9743-d827e8809c1a
langcode: en
status: true
dependencies:
  theme:
    - olivero
_core:
  default_config_hash: Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U
id: olivero_primary_admin_actions
theme: olivero
region: highlighted
weight: -5
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
